/* Modified Alaska Gov Styles 
____________________
*/

/* Box Sizing */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

body,
figure {
    margin: 0
}

button,
.site-title,
select {
    text-transform: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

audio,
canvas,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

body {
  background-color: #f2f2f2;
  /*background-image: url(/mlw/JPG/3793_banner.jpg);*/
  background-image: url(https://webcontent.alaska.gov/style/soa/20170315/images/2016-background.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-attachment:fixed
}



h1 {
    margin: .67em 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: 600
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

mark {
    background: #ff0;
    color: #000
}



pre {
    white-space: pre-wrap
}

q {
    quotes: "\201C" "\201D" "\2018" "\2019"
}



sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

button,
input,
select,
textarea {
    margin: 0
}




button,
input {
    line-height: normal
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    overflow-x: auto;
    opacity: 1
}

img {
    max-width: 100%;
    height: auto;
    border: 0
}

.site-container {
    max-width: 60em;
    width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
    background: rgba(0,0,0,0);
}

a {
    color: #06c;
    text-decoration: none
}

img.alignleft {
    float: left;
    margin: 0 16px 5px 0
}




.agency-navigation:after,
.agency-navigation:before,
.block:after,
.block:before,
.clearfix:after,
.clearfix:before,
.entry-content:after,
.entry-content:before,
.entry:after,
.entry:before,
.footer-block:after,
.footer-block:before,
.nav-secondary:after,
.nav-secondary:before,
.pagination:after,
.pagination:before,
.site-container:after,
.site-container:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before,
.wrap:after,
.wrap:before {
    clear: both;
    content: " ";
    display: table
}




/* Alaska Header Styles */
a.back-to-top {
  display: none;
  width: 50px;
  height: 50px;
  position: fixed;
  z-index: 999;
  right: 10px;
  bottom: 24px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAM1JREFUeNrs12ELgyAQBuDcPx9OxIlrErGfeysQBs4r7zwJohfuo/dEqFcKAIYjchsOygVTcl9Ks1evm4tRGn55cHpwUAP/Mb1hC3hsL9jBfpw07KE+XgoOQE9ohV/Az7iUosIqLWzNG8MxNIJcYgkvoVNlw0+qmkw5nsNzZaM5NVLENSjMeXrKW2LDEdkstfuCBW8ej8qTQIZHwtUapODAmGC+FfbAm9drPbmwa0CxibYLWwG0NMM3YSOI5l8tKKw7oMXe6vqTOD38FWAAl8JSohyMtPcAAAAASUVORK5CYII=) center 43% no-repeat #3f78a7;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  color: transparent;
  font-size:85%;
  border-top: 4px solid rgba(255, 255, 255, 0.25);
  border-left: 4px solid rgba(175, 175, 175, 0.25);
  border-right: 4px solid rgba(80, 80, 80, 0.25);
  border-bottom: 4px solid rgba(0,0,0, 0.25);
}

.visuallyhidden {
  background: 0 0;
  border-bottom: 1px solid #fff;
  border-bottom-right-radius: 8px;
  border-right: 1px solid #fff;
  color: #fff;
  left: 0;
  padding: 6px;
  position: absolute;
  top: -40px;
  transition: top 0.25s ease-out 0s, background 0.25s linear 0s;
  z-index: 100
}

.visuallyhidden:active, .visuallyhidden:focus, .visuallyhidden:hover {
  left: 0;
  outline: 0;
  position: absolute;
  top: 0;
  transition: top .25s ease-in 0s, background .25s linear 0s
}

.global-nav-menu {
  background: #072f49;
  padding: 5px;
  border-top: 3px solid #edbd03
}

.global-inline-div {
  margin: 0 auto;
  max-width: 960px
}

.global-nav-menu .global-inline-div>ul {
  display: inline-block;
  font-size: .75em;
  line-height: 1em;
  margin: 0;
  padding: 0;
  text-align: right;
  max-width: 960px;
  width: 100%;
  vertical-align: bottom
}

.global-nav-menu a {
  color: #FFF;
  padding: 0 .63em;
  letter-spacing: 1px;
  font-weight: 400
}

.global-nav-menu .global-inline-div>ul>li {
  display: none;
  overflow: hidden;
  padding: 10px 0 7px;
  text-overflow: ellipsis;
  vertical-align: bottom;
  white-space: nowrap
}

.global-nav-menu .global-inline-div>ul>li:last-child {
  display: inline-block
}

.global-nav-menu .global-inline-div>ul>li:first-child {
  display: block;
  margin: 0 0 0 10px;
  padding: 0;
  position: absolute;
  text-align: left;
  width: 12em
}

.global-nav-menu .global-inline-div>ul>li:first-child a {
  background-image: url(https://webcontent.alaska.gov/style/soa/20170315/images/2016-soa-logo.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 138px 33px;
  display: inline-block;
  text-indent: -999999px;
  width: inherit;
  padding: 12px 0
}


/* Search styles */
#search_icon_placeholder {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAYCAYAAAAPtVbGAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABSZJREFUeNqsVmss3WcYf85x3DklrnEb0mmZS8dU3K+tpojVQlyGRLKURGOybypaCTEfZPuwjMSi8WGhQtshMxuhJkHoiHtsiFtH1f12aLHf80//J86xLf3gSV5/7/X3Ps/ze37vkayvr9Pbt29pcnKSrK2taWpqirS0tDxbWlrMhoaG7gYEBNypra3dhlFsbKz84OBgbGFhoaC6unoL/faMjAwKCgoiuVxORkZG9ObNG1I3mfjPyckJXbp0yQCt5P79+/HT09MW8/Pz1NbWxtNy/lNeXs6fj7Cm4d69ewTAL8zNzX/Q0NCg/7W1tTVaXl6m2dlZSX19/XMTE5NTDL93KywsXJybm3PjC21ubtLr16/PNWHi9PRU8/Hjx79pa2srN0ul0lPc8CA8PHyjpKRkq7S0dCs1NXXTwMBgVx0oJydnDWdcgWe0sbFxrtHOzg5NTEw8srOzU9kYFRX1R1xcXHRKSgrhpvKlpSV5WVkZ+fn5fVBUVPQX8qayvqGhYQJA9OrVK1pZWVFpMqC7FhcXJ7O7bJqamoQ4f4tvLjwTPH358uU2x51dxyFzmZmZIbdu3fr95s2b9kwctoKCgqvOzs5ZWF/OYCqJR5g+RHK1xIHIyMguCwuLXACxh6S+gQkC0EUvLy+/ioqKjoSEhCs8zmurqqo+htHe3p4qCCiXzYlnQ7wpKSmpDCCkr69Pvb29TGdhTiKR0PHxsdDYu8PDw799fHyCXVxcXoyPj1sz+MzMTGJeXt7XiMqMCsjIyIiX2AkNDT1aXV0d4FrhQz09PUlXV5epSjo6OsTgMTEx1NnZSV1dXYRwrgQHB88zCO+Hh4bNzc2OCKsqCCaUnWvXrgmHoNiEMIleKBQK2t/fp+vXr3PihT7f3NjYmEAYsX5oa2uLxsbGhO+/FuNFGHsvNhUQKysrZQcyQk1NTQK3eSHTm8MVFhYmfHt6erhomX3CPIcQeVDu5zw6OjoKBa4C4ubm9gLfMO50dHRoJSYmfuLq6trIG5BEIWSoGZLJZALnGxsbCVpGzCIQxgJzduJh0L6d6OjoGQ63Cgjq4TtLS8swZtju7i7V1NR8hQQ38m2hUXR0dCQs5BxxrTAo1xK8MOrv7+8Uk86GHNVCmmbOURiU/XN4ePiosrJSyHJra2sQAL7x9vbO5RCpq6qDgwNBgSk7OzsGTLwqjoPO9PDhw14uTrG2IE0CCWRgyai/v39EXV1dJwakfCgk5EswLRiLCiDfzcibnMNlamq6zSoMihb19fWFnk2woaHh3CPYWWZxZDjUku7ubiFhSPovWVlZkUxP8RY4RBESEqKIiIiQcn90dPT06dOnMoRDX10J2C5fvtyGkN1guvMFWIby8/NJwoXFA7a2ttLBwcH29PT0EL7B+xjniOtFBOQ+5OZnPBcxuMgJKwO/O9J3N+YQnYB+oYGBgX729vad8G5fne+iMXVRlDt4EX9EKJV8ZckZGBi4DQp36OnpSZS5OXsrThrY1IM8hDo5OQXEx8c3I5kEfdo2MzPbTk5OprS0tDEbG5vPHjx4cAcHfQ663+Vn+6yAAigIQL/iopoMJFWvWB7kNx81Mejr6xuPujHGobZ4w23x3htB4n0gjk8g+e1Mb7QG1Nrts0X9DigC7HsOr2X/KSvMJsRUAW1TMBkYmJWAv2IYRWUGUIuHh8enCP2zxcVFZV3hd4Iv9jyTXoRmMTC8+wmhu3E2dLB9zH0vuyhhZI8A1Obu7h6DcDWhXvbhTSRy3f2PAAMAVXfzurX4bzgAAAAASUVORK5CYII=);
  background-color: #EEE;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 66%;
  border: 1px solid grey;
  border-radius: 5px;
  display: none;
  float: right;
  height: 29px;
  right: 10px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 10%;
  max-width: 44px
}

#search_icon_placeholder:hover {
  cursor: pointer;
  border: 1px solid #000;
  background-color: #fff
}

#search-form {
  width: 240px;
  vertical-align: top;
  margin: 0 auto;
  padding: 0
}

.search-soa [type=search] {
  height: 29px;
  width: 10em;
  border: 0
}



.search-form-expanded {
  text-align: right;
  margin: .5em 0 0;
  font-size: 80%;
  font-weight: 600
}

#search-form fieldset {
  background: 0 0;
  padding: 0;
  margin: 0
}

input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}




header.site-header {
    background-color: #194a6b;
    float: left;
    color: #fff;
    padding: 8px;
    margin: 0;
    width: 100%
}

header.site-header .wrap {
    max-width: 960px;
    margin: 0 auto
}

header.site-header .title-area {
    float: left;
    line-height: 1;
    overflow: hidden;
    padding: 0;
    width: 100%
}

.title-area a:hover,
header.site-header .title-area a,
header.site-header .title-area h1 {
    color: #fff;
    text-decoration: none
}

.site-logo {
    float: left;
    width: 12%;
    max-width: 72px;
    margin-right: 5px
}

.site-logo img {
    margin: 0;
    padding: 0;
    width: auto
}

.site-description,
.site-title {
    float: left;
    text-align: center;
    width: 100%;
    font-weight: 400;
    padding-top: .6em;
}

.site-title {
    line-height: normal;
    margin-top: -10px;
    padding: 0 20px;
    vertical-align: middle
}

footer .copyright,
.site-description {
    text-transform: uppercase
}

.site-description {
    letter-spacing: 1px;
    margin: 0 0 8px;
    padding: 0
}

.site-header.js_search_enabled #search-form {
    display: none
}

.site-header.js_search_enabled #search_icon_placeholder,
.site-header.js_search_icon_was_clicked #search-form {
    display: block
}

.site-header.js_search_icon_was_clicked #search_icon_placeholder {
    display: none
}



.footer-block,
.footer-block .wrap {
    max-width: 960px;
    margin: 0 auto;
    width: 100%
}

#search-form legend {
    text-indent: -99999px;
    position: absolute
}

label#search-label-site {
    padding: 0 15px 0 0
}


.footer a {
    text-decoration: underline
}

.footer a:hover {
    text-decoration: none
}



.footer-block a,
.footer-block h1,
.footer-block h2,
.footer-block h3,
.footer-block h4,
.footer-block h5,
.footer-block h6 {
    color: #fff
}

.footer-block a {
    font-weight: 600
}

.footer-block .wrap {
    padding: 0
}

.footer-block .block-content-area {
    width: 100%;
    float: left;
    text-align: center
}

.footer-block .footer-block-1,
.footer-block .footer-block-2 {
    margin: 0 2% 0 0
}

.footer-block .footer-block-3 {
    margin: 0
}

.socialmedia-icons ul {
    vertical-align: middle;
    display: inline-block
}

.socialmedia-icons ul li a {
    color: #555;
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 50%;
    font-size: 160%
}


.global-footer a {
    color: #222
}

.global-footer {
    color: #222;
    padding: 1em 0
}

#SOAfooterlinks ul {
    padding: 0;
    margin: 0 1em
}

#SOAfooterlinks ul li {
    display: inline;
    text-align: center;
    margin: 0 10px 0 0
}

footer p, .global-footer {
    text-align: center;
    margin: 0 auto
}
footer .copyright,
footer .copyright a {
    margin: 8px 0;
}





@media screen and (min-width:22.8em) {
    .site-title {
        width: 100%
    }
    #search_icon_placeholder {
        width: 38px;
        height: 33px
    }
}

@media only screen and (min-width:36em) {
  .global-nav-menu .global-inline-div>ul>li {
      display: inline-block;
      padding: 20px 0 3px
  }
  .global-nav-menu .global-inline-div>ul>li:last-child {
      display: none
  }
  .title-area {
      max-width: 650px;
      margin: 0 auto
  }
  .site-title {
      text-align: left;
      padding: 0;
      width: auto
  }
  .site-description {
      text-align: left;
      width: 87%
  }
}

@media screen and (min-width:48em) {
  .title-area {
      margin: 0
  }
  .site-header.js_search_enabled #search_icon_placeholder {
      display: none
  }
  .site-header.js_search_enabled #search-form {
      display: block
  }
  #search-form {
      float: right
  }
  .footer-block .block-content-area {
      float: left;
      width: 32%
  }
  .footer-block .footer-block-1 {
      /*text-align: left*/
  }
  .footer-block .footer-block-2 {
      text-align: center
  }
  .footer-block .footer-block-3 {
      text-align: right
  }
  #SOAfooterlinks ul {
      padding: 0;
      margin: 0 0 1em 0;
      text-align: center
  }
}

@media screen and (min-width:60em) {
  header.site-header {
      margin: 2em 0 0
  }
}

@media print {
  body {
      text-align: left;
      background: #fff;
      color: #000
  }
  blockquote,
  div,
  form,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  img,
  li,
  object,
  ol,
  p,
  small,
  table,
  tbody,
  td,
  tr,
  ul {
      padding: 0
  }
  #SOAfooterlinks,
  #menu-statewide-navigation,
  #search-form,
  .agency-navigation {
      display: none
  }
  #search_icon_placeholder {
      border: none
  }
}

/* dark alaska logo
.global-nav-menu .global-inline-div>ul>li:first-child a:focus {
    background-image: url(http://webcontent.alaska.gov/style/soa/20170315/images/2016-soa-logo-dark.png)
}
*/



@font-face {
    font-family: socialmedia-icomoon;
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/socialmedia-icomoon.eot?ssi-texv9a);
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/socialmedia-icomoon.eot?#iefixssi-texv9a) format('embedded-opentype'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/socialmedia-icomoon.woff?ssi-texv9a) format('woff'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/socialmedia-icomoon.ttf?ssi-texv9a) format('truetype'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/socialmedia-icomoon.svg?ssi-texv9a#ssi-icomoon) format('svg');
    font-weight: 400;
    font-style: normal
}

.socialmedia-icons {
    overflow: hidden
}

.socialmedia-icons ul {
    margin: 0;
    padding: 0
}

.socialmedia-icons ul li {
    background: 0 0!important;
    border: none!important;
    float: left;
    list-style-type: none!important;
    margin: 0 6px 12px!important;
    padding: 0!important
}

.socialmedia-icons ul li a {
    border: none!important;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: inline-block;
    font-family: socialmedia-icomoon;
    font-style: normal!important;
    font-variant: normal!important;
    font-weight: 400!important;
    line-height: 1em;
    speak: none;
    text-align: center;
    text-decoration: none!important;
    text-transform: none!important;
    width: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.socialmedia-icons ul.aligncenter {
    text-align: center
}

.socialmedia-icons ul.aligncenter li {
    display: inline-block;
    float: none
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 300;
    font-style: normal;
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-300/Open-Sans-300.eot);
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-300/Open-Sans-300.eot?#iefix) format('embedded-opentype'), local('Open Sans Light'), local('Open-Sans-300'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-300/Open-Sans-300.woff2) format('woff2'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-300/Open-Sans-300.woff) format('woff'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-300/Open-Sans-300.ttf) format('truetype'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-300/Open-Sans-300.svg#OpenSans) format('svg')
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-regular/Open-Sans-regular.eot);
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-regular/Open-Sans-regular.eot?#iefix) format('embedded-opentype'), local('Open Sans'), local('Open-Sans-regular'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-regular/Open-Sans-regular.woff2) format('woff2'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-regular/Open-Sans-regular.woff) format('woff'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-regular/Open-Sans-regular.ttf) format('truetype'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-regular/Open-Sans-regular.svg#OpenSans) format('svg')
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 600;
    font-style: normal;
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-600/Open-Sans-600.eot);
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-600/Open-Sans-600.eot?#iefix) format('embedded-opentype'), local('Open Sans Semibold'), local('Open-Sans-600'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-600/Open-Sans-600.woff2) format('woff2'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-600/Open-Sans-600.woff) format('woff'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-600/Open-Sans-600.ttf) format('truetype'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-600/Open-Sans-600.svg#OpenSans) format('svg')
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: italic;
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-italic/Open-Sans-italic.eot);
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-italic/Open-Sans-italic.eot?#iefix) format('embedded-opentype'), local('Open Sans Italic'), local('Open-Sans-italic'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-italic/Open-Sans-italic.woff2) format('woff2'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-italic/Open-Sans-italic.woff) format('woff'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-italic/Open-Sans-italic.ttf) format('truetype'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-italic/Open-Sans-italic.svg#OpenSans) format('svg')
}

@font-face {
    font-family: 'Open Sans';
    font-weight: 700;
    font-style: italic;
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-700italic/Open-Sans-700italic.eot);
    src: url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-700italic/Open-Sans-700italic.eot?#iefix) format('embedded-opentype'), local('Open Sans Bold Italic'), local('Open-Sans-700italic'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-700italic/Open-Sans-700italic.woff2) format('woff2'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-700italic/Open-Sans-700italic.woff) format('woff'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-700italic/Open-Sans-700italic.ttf) format('truetype'), url(https://webcontent.alaska.gov/style/soa/20170315/opensans/Open-Sans-700italic/Open-Sans-700italic.svg#OpenSans) format('svg')
}



/* Base Typeography Setup */
body { font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif; }
code, kbd, pre, samp { font-family: monospace, serif; }
h1 { font-size: 1.875em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.24em; }
h4 { font-size: 1.16em; }
h5 { font-size: 1.08em; }
h6 { font-size: 1em; }
p  { font-size: 1em; } 
code, kbd, pre, samp { font-size: 0.885em; }

/* Specific Typeography */
h1, h2, h3, h4, h5, h6 {
  color: #222222;
  font-weight: 600;
  line-height: 1.25;
  margin: 0;
  margin-bottom: 10px;
  padding: 0;
}

h1 {
  text-transform: uppercase;
  padding-top: .6em;
}

p { margin: 0 0 20px; }

.site-title { font-size: 0.667em; } 
.site-description { font-size: 0.8em; } 
.footer-block { font-size: 0.92em; }
.footer-global-nav-menu, .copyright p { font-size: 0.8em }


/* Form 
--------------------------------------------- */
fieldset {
  border: 0px solid #000000;
  margin: 0;
  padding: 1em;
  background-color: #ffffff;
}
.form-field {
  margin-bottom: 20px;
  clear: both;
}
.form-field, .form-label, .form-field input, .form-submit input {
font-size: 14px;
}
.form-label {
  color: #444444;
  font-weight: bold;
  text-align: left;
  margin: 0;
  max-width: 100%;
  padding: 0 0 3px 0;
  width: auto;
  display: block;
}
.form-field input[type=text], .form-field input[type=email], .form-field textarea, .form-field select {
  color: #555555;
  background-color: #ffffff;
  border-color: #7f7f7f;
  border-width: 1px;
  border-style: solid;
  border-radius: 0px;
  width: 100%;
  max-width: 100%;
  padding: 6px 10px;
  box-sizing: border-box;
  outline: none;
  font-weight: normal;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  line-height: 1.3;
}
.form-field input[type=radio], .form-field input[type=checkbox] {
  color: #555555;
display: inline-block;
}
.form-submit input[type=submit], .form-submit input[type=button] {
  width: auto;
  height: auto;
  line-height: normal;
  text-align: center;
  background: #d1ac2c;
  border-width: 1px;
  border-color: #cccccc;
  border-style: solid;
  color: #ffffff;
  cursor: pointer;
  font-weight: normal;
  border-radius: 4px;
  text-shadow: none;
  padding: 6px 11px;
  box-sizing: border-box;
  box-shadow: 0 1px 1px #eeeeee;
  margin: 10px;
  margin-left: 0;
  margin-right: 0;
  vertical-align: middle;
}
.form-submit input[type=submit]:hover, .form-submit input[type=button]:hover {
  background: #014c8b;
  border-color: #cccccc;
  color: #ffffff;
}

/*
Tables
--------------------------------------------- */
table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
}
th {
  font-weight: bold;
  text-transform: uppercase;
}
th, td {
  text-align: left;
}
/*table tbody tr:nth-child(odd) {
  background: rgba(245,245,245,1);
}
*/
table tbody tr td {
  padding: 10px 0 10px 5px;
  line-height: 1.5em;
}
td {
  padding: 6px 0;
  font-size: .875em;
}
